# Command: iround

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    iround - Round and convert double to the nearest integer

Synopsis:

    double iround -> int

Examples:

Description:

      Round the argument to the nearest integer and converts it to type int.

Remarks:

Author:

    introduced non-trie-variant round_d, Ruediger Kupper.

SeeAlso:

- iround
- floor
- ceil

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/ps-lib.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative